www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Slemko <m...@hyperreal.org>
Subject Re: os-sco/1189: Unable to install
Date Thu, 02 Oct 1997 13:31:24 GMT
Synopsis: Unable to install

State-Changed-From-To: open-closed
State-Changed-By: marc
State-Changed-When: Thu Oct  2 06:31:23 PDT 1997
State-Changed-Why:
Not having a /dev/zero is somewhat broken, however you are
running an old OS so who knows what it does.

You will need to recompile your own binary from the sources.

You can find gcc binaries in the Skunkware software package
available for ftp from SCO, however you will have to look
to see if you can find any applicable to your version.


Mime
View raw message